@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in real lab system installation
ECHO -
Echo ###########################################################################
ECHO -
ECHO -   Installing Microsoft Windows Installer 3.1
ECHO -
start /wait System/Microsoft_Windows_Installer_3.1/WI-KB893803-v2-x86.exe /passive /norestart /overwriteoem
ECHO -   Installing Microsoft Windows Installer 3.1 complete
ECHO -
ECHO ---------------------------------------------------------------------------
ECHO -
ECHO -   Installing Microsoft XML 6.0
ECHO -
start /wait System/Microsoft_xml6.0/msxml6_x86.msi /passive /norestart
ECHO -   Installing Microsoft XML 6.0 complete
ECHO -
ECHO ---------------------------------------------------------------------------
ECHO -
ECHO -   Installing Microsoft.NET Framework 2
ECHO -
start /wait System/Microsoft.NET_Framework2.0/dotnetfx.exe /q:a /c:"install.exe /q"
ECHO -   Installing Microsoft.NET Framework 2 complete
ECHO -
ECHO ---------------------------------------------------------------------------
ECHO -
ECHO -   Installing Microsoft SQL Server Express 2005
ECHO -
start /wait System/MSSQL_Server_Express_2005/SQLEXPR.EXE /qb ADDLOCAL=ALL INSTANCENAME=MSSQLSERVER SECURITYMODE=SQL SQLAUTOSTART=1 SQLBROWSERAUTOSTART=1 SAPWD=12345678 DISABLENETWORKPROTOCOLS=0
ECHO -   Installing Microsoft SQL Server Express 2005 complete
ECHO -
ECHO ---------------------------------------------------------------------------
ECHO -
D:
cd\Lab_data
OSQL -S %COMPUTERNAME% -E /i Attaching.sql
start /wait Attach_database.bat
Exit
